[MovAvg]
Period=50

[BollBand]
Period=10
StdDev=2
Color=-37706

[AvgTrueRange]
Period=12
Color=-4496009

[WilliamsR]
Period=14
Color=-8819995

[RSI]
Period=14
Color=-93578

[ROC]
Period=12
Color=-11948536

[MoneyFlowIndex]
Period=12
Color=-1232110

[MACD]
LongPeriod=12
ShortPeriod=26
SignalPeriod=9
Color=-4828681

[Stochastics]
KPeriod=20
NPeriod=2
Color=-8949737

[Momentum]
Period=12
Color=-10297427
